--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: month
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Converts months into seconds. WARNING: This is not exact as it assumes 30 days to a month."
full_name: Duration::Numeric#months
is_singleton: false
name: months
params: ()
visibility: public
